/**Begin D:\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRPTMC_ANOBJEXTRACT') 
 CREATE TABLE T_HRPTMC_ANOBJEXTRACT (
FID BIGINT DEFAULT 0 NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME,
FANOBJID BIGINT DEFAULT 0 NOT NULL,
FMETADATANUM VARCHAR(100) DEFAULT ' ' NOT NULL,
FCRONEXPR VARCHAR(50) DEFAULT ' ' NOT NULL,
FRUNSTATUS VARCHAR(10) DEFAULT ' ' NOT NULL,
FOPENEXTRACT CHAR(1) DEFAULT ' ' NOT NULL,
FEXECUTENOW CHAR(1) DEFAULT ' ' NOT NULL,
FSCHEPLAN VARCHAR(18) DEFAULT ' ' NOT NULL,
FSCHEJOB VARCHAR(18) DEFAULT ' ' NOT NULL,
FCYCLE VARCHAR(10) DEFAULT ' ' NOT NULL,
FSCHEPLANLAST VARCHAR(18) DEFAULT ' ' NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
